none
如何在vs2012rc环境下安装xna4.0 RRS feed

  • 问题

  • 安装xna4.0时,安装程序提示需要有vs2010。

    目前是在安装了vs2012rc的机器上无法安装xna4.0。

    请问这个问题是否有解决的方法。如何解决。请详解。谢谢。


    绝不不懂装懂,不因为自己的问题低级而感到不好意思,踏踏实实的虚心学习。

    2012年7月12日 16:40

答案

  • 你好,

    VS2012现在对于Silverlight开发并不是做的很好,

    建议安装Vs2010 Sp1

    然后,只要安装Silverlight 5 tools for VS2010 SP1 就可以进行开发了

    2012年7月16日 2:33